Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

184 lines (174 sloc) 4.247 kB
GIT
remote: git://github.com/rails/active_record_deprecated_finders.git
revision: d8e285b1b183c4f6207d4577e977e1c9b076ba04
specs:
active_record_deprecated_finders (0.0.1)
GIT
remote: git://github.com/rails/arel.git
revision: 1de1041c00abff9cfc57837a80e12157901ff194
specs:
arel (3.0.2.20120530170952)
GIT
remote: git://github.com/rails/coffee-rails.git
revision: 973ea56e6893a0c6a6071699c8773184da2bcf9f
specs:
coffee-rails (4.0.0.beta)
coffee-script (>= 2.2.0)
railties (>= 4.0.0.beta, < 5.0)
GIT
remote: git://github.com/rails/journey.git
revision: 45d4e9eb7bd5143251b1c884e6a0f23828c0ece7
specs:
journey (1.0.1.20120208102204)
GIT
remote: git://github.com/rails/sass-rails.git
revision: 9b60259818a0c5d929d2c6c6e6beb63b4517d972
specs:
sass-rails (4.0.0.beta)
railties (>= 4.0.0.beta, < 5.0)
sass (>= 3.1.10)
sprockets-rails (~> 1.0)
tilt (~> 1.3)
GIT
remote: git://github.com/rails/sprockets-rails.git
revision: f688130db8d2c8565b2b913cdcdf391aa810f793
specs:
sprockets-rails (1.0.0)
railties (>= 4.0.0.beta, < 5.0)
sprockets (~> 2.4.3)
GIT
remote: git://github.com/tenderlove/rails.git
revision: 7854451bb9bcc403b4fd78fcb94627728f609ece
branch: async
specs:
actionmailer (4.0.0.beta)
actionpack (= 4.0.0.beta)
mail (~> 2.4.4)
actionpack (4.0.0.beta)
activesupport (= 4.0.0.beta)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.1)
rack (~> 1.4.1)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
activemodel (4.0.0.beta)
activesupport (= 4.0.0.beta)
builder (~> 3.0.0)
activerecord (4.0.0.beta)
active_record_deprecated_finders (= 0.0.1)
activemodel (= 4.0.0.beta)
activesupport (= 4.0.0.beta)
arel (~> 3.0.2)
activesupport (4.0.0.beta)
i18n (~> 0.6)
minitest (~> 3.2)
multi_json (~> 1.3)
tzinfo (~> 0.3.33)
rails (4.0.0.beta)
actionmailer (= 4.0.0.beta)
actionpack (= 4.0.0.beta)
activerecord (= 4.0.0.beta)
activesupport (= 4.0.0.beta)
bundler (~> 1.1)
railties (= 4.0.0.beta)
sprockets-rails (~> 1.0)
railties (4.0.0.beta)
actionpack (= 4.0.0.beta)
activesupport (= 4.0.0.beta)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.15.4, < 2.0)
GEM
remote: https://rubygems.org/
specs:
builder (3.0.0)
capistrano (2.12.0)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.1.0)
capistrano-ext (1.2.1)
capistrano (>= 1.0.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.3.3)
erubis (2.7.0)
execjs (1.4.0)
multi_json (~> 1.0)
highline (1.6.13)
hike (1.2.1)
i18n (0.6.0)
jquery-rails (2.0.2)
railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
json (1.7.3)
libv8 (3.3.10.4)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.19)
minitest (3.2.0)
multi_json (1.3.6)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.5.2)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
pg (0.14.0)
polyglot (0.3.3)
puma (1.5.0)
rack (~> 1.2)
rack (1.4.1)
rack-cache (1.2)
rack (>= 0.4)
rack-test (0.6.1)
rack (>= 1.0)
rake (0.9.2.2)
rdoc (3.12)
json (~> 1.4)
rvm-capistrano (1.2.5)
capistrano (>= 2.0.0)
sass (3.1.20)
sprockets (2.4.5)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
therubyracer (0.10.1)
libv8 (~> 3.3.10)
thor (0.15.4)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tusk (1.0.0)
tzinfo (0.3.33)
uglifier (1.2.6)
execjs (>= 0.3.0)
multi_json (~> 1.3)
PLATFORMS
ruby
DEPENDENCIES
active_record_deprecated_finders!
arel!
capistrano
capistrano-ext
coffee-rails!
execjs
journey!
jquery-rails
pg
puma
rails!
rvm-capistrano
sass-rails!
sprockets-rails!
therubyracer
tusk
uglifier (>= 1.0.3)
Jump to Line
Something went wrong with that request. Please try again.